/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/


#wrapper span.topreg a {
color: #ffffff !important;
background-color:red;
font-weight:bold;
font-size:10.5pt !important;
padding:10px !important;
margin-top:10px;
margin-left:auto;margin-right:auto;
line-height:3;
}
#wrapper .fusion-secondary-header {
background-image: url(images/top-nav-bg.png);
background-position:top right;
background-repeat: no-repeat;
}

.fusion-contact-info a, .fusion-contact-info {
color:#666666 !important;
}

.fusion-header-banner {
font-size:18px !important;
font-weight:normal;
margin-top:0px;
margin-right:70px;
display:block;
color:#ffffff;
}
.fusion-header-banner .plain {
}
.fusion-header-v4 .fusion-header {
margin:0px !important;
padding:20px !important;
}
.fusion-header-banner .tagline {
line-height:30px;
font-family:'MuseoSlab500Regular',arial, sans-serif;
}

.wpcf7-form input[type="submit"], .fusion-button {
color:#ffffff !important;
}

#main {
padding: 10px 10px 45px;
}

#main h1 {
margin-top:5px;
}

#main ul.homebullets {
color:#747474 !important;
font-size:16pt;
font-weight:300;
line-height:1.3;
}

#main ul.homebullets li {
margin:10px 0px;
}

.reading-box {
margin:0px;
}

.logos {
width:400px;
display:block;
float:left;
}
.howickltd {
display:block;
width:164px;
height:57px;
float:left;margin-right:10px;
background-image: url(images/howickltd-logo.png);
background-size: 164px 57px;
-webkit-background-size: 164px 57px;
}

.footer-area {

padding: 23px 10px 20px;
}


.reading-box-container-1 a.button-red {
    text-shadow:none !important;
    font-family:"Oswald", sans-serif !important;
    font-weight:300;
    font-size:16pt;
}

.reading-box-container-1 a.button-red{
    color:#ffffff !important;
    background-image: linear-gradient(top, #c40000 0%, #FF0000 100%);
    background-image: -o-linear-gradient(top, #c40000 0%, #FF0000 100%);
    background-image: -moz-linear-gradient(top, #c40000 0%, #FF0000 100%);
    background-image: -webkit-linear-gradient(top, #c40000 0%, #FF0000 100%);
    background-image: -ms-linear-gradient(top, #c40000 0%, #FF0000 100%);

    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #c40000),
        color-stop(1, #FF0000)
    );
    border:1px solid #9d1111;
}
.reading-box-container-1 a.button-red:hover{
    color:#ffffff !important;
    background-image: linear-gradient(top, #FF0000 0%, #c40000 100%);
    background-image: -o-linear-gradient(top, #FF0000 0%, #c40000 100%);
    background-image: -moz-linear-gradient(top, #FF0000 0%, #c40000 100%);
    background-image: -webkit-linear-gradient(top, #FF0000 0%, #c40000 100%);
    background-image: -ms-linear-gradient(top, #FF0000 0%, #c40000 100%);

    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #FF0000),
        color-stop(1, #c40000)
    );
    border:1px solid #9d1111;
}


.plain {
font-family: sans-serif;
}

.fusion-reading-box-container .reading-box h2 {
font-size:22pt !important;
}
.fusion-reading-box-container .reading-box-description  {
font-size:14pt !important;
}
nav#nav { font: 14px/16px arial, helvetica, sans-serif;
font-weight:bold;
}

@media only screen and (max-width: 800px)
{	
#wrapper .fusion-secondary-header {
background: none !important;
}
#wrapper .fusion-secondary-header .fusion-alignright {
  text-align: center;
  }
}


/* ==========================================================================
   Helper classes
   ========================================================================== */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}

.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}

.hidden {
  display: none !important;
  visibility: hidden;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

.invisible {
  visibility: hidden;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

